CVE-2005-1564
CVSS7.5
发布时间 :2005-05-12 00:00:00
修订时间 :2016-10-17 23:21:00
NMCO    

[原文]post_bug.cgi in Bugzilla 2.10 through 2.18, 2.19.1, and 2.19.2 allows remote authenticated users to "enter bugs into products that are closed for bug entry" by modifying the URL to specify the name of the product.


[CNNVD]Bugzilla 漏洞(CNNVD-200505-998)

        Bugzilla 2.10至2.18、2.19.1和2.19.2版本中的post_bug.cgi允许用户通过修改URL以指定产品名,来"对已经关闭了问题输入的产品输入问题"。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:mozilla:bugzilla:2.17.6Mozilla Bugzilla 2.17.6
cpe:/a:mozilla:bugzilla:2.17.7Mozilla Bugzilla 2.17.7
cpe:/a:mozilla:bugzilla:2.14.3Mozilla Bugzilla 2.14.3
cpe:/a:mozilla:bugzilla:2.16.1Mozilla Bugzilla 2.16.1
cpe:/a:mozilla:bugzilla:2.14.4Mozilla Bugzilla 2.14.4
cpe:/a:mozilla:bugzilla:2.16.2Mozilla Bugzilla 2.16.2
cpe:/a:mozilla:bugzilla:2.17.1Mozilla Bugzilla 2.17.1
cpe:/a:mozilla:bugzilla:2.14.5Mozilla Bugzilla 2.14.5
cpe:/a:mozilla:bugzilla:2.16.3Mozilla Bugzilla 2.16.3
cpe:/a:mozilla:bugzilla:2.16.4Mozilla Bugzilla 2.16.4
cpe:/a:mozilla:bugzilla:2.17.3Mozilla Bugzilla 2.17.3
cpe:/a:mozilla:bugzilla:2.19.1Mozilla Bugzilla 2.19.1
cpe:/a:mozilla:bugzilla:2.18:rc2Mozilla Bugzilla 2.18 rc2
cpe:/a:mozilla:bugzilla:2.16.5Mozilla Bugzilla 2.16.5
cpe:/a:mozilla:bugzilla:2.17.4Mozilla Bugzilla 2.17.4
cpe:/a:mozilla:bugzilla:2.18:rc1Mozilla Bugzilla 2.18 rc1
cpe:/a:mozilla:bugzilla:2.19.2Mozilla Bugzilla 2.19.2
cpe:/a:mozilla:bugzilla:2.17.5Mozilla Bugzilla 2.17.5
cpe:/a:mozilla:bugzilla:2.17Mozilla Bugzilla 2.17
cpe:/a:mozilla:bugzilla:2.16Mozilla Bugzilla 2.16
cpe:/a:mozilla:bugzilla:2.10Mozilla Bugzilla 2.10
cpe:/a:mozilla:bugzilla:2.12Mozilla Bugzilla 2.12
cpe:/a:mozilla:bugzilla:2.14.1Mozilla Bugzilla 2.14.1
cpe:/a:mozilla:bugzilla:2.14.2Mozilla Bugzilla 2.14.2
cpe:/a:mozilla:bugzilla:2.14Mozilla Bugzilla 2.14

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1564
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1564
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-998
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111592031902962&w=2
(UNKNOWN)  BUGTRAQ  20050512 Security Advisory for Bugzilla 2.18, 2.19.2, and 2.16.8
http://www.bugzilla.org/security/2.16.8/
(VENDOR_ADVISORY)  CONFIRM  http://www.bugzilla.org/security/2.16.8/
http://xforce.iss.net/xforce/xfdb/42797
(UNKNOWN)  XF  bugzilla-postbug-weak-security(42797)
https://bugzilla.mozilla.org/show_bug.cgi?id=287109
(VENDOR_ADVISORY)  CONFIRM  https://bugzilla.mozilla.org/show_bug.cgi?id=287109

- 漏洞信息

Bugzilla 漏洞
高危 未知
2005-05-12 00:00:00 2005-10-20 00:00:00
远程  
        Bugzilla 2.10至2.18、2.19.1和2.19.2版本中的post_bug.cgi允许用户通过修改URL以指定产品名,来"对已经关闭了问题输入的产品输入问题"。

- 公告与补丁

        暂无数据

- 漏洞信息

16426
Bugzilla Closed State Product Bug Entry Creation
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public Vendor Verified

- 漏洞描述

Bugzilla contains a flaw that may lead to an unauthorized information modification. The issue is triggered when a user correctly guesses the name of a product that should be invisible to them. When this occurs, the user will be able to enter bugs into products that are closed for the bug entry resulting in a loss of integrity.

- 时间线

2005-05-12 Unknow
2005-05-12 Unknow

- 解决方案

Upgrade to version 2.16.9 or higher, version 2.18.1 or higher, or 2.19.3 or higher, as these versions have been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站